html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}

p{
line-height: 1.7;
}

ol,
ul {
	list-style: none;
}



h1,
h2 {
	clear: both;
}


html {
	-webkit-text-size-adjust: 100%;
	font-size: 95%;
}
a:focus {
	outline: thin dotted;
}



img {
	border: 0;
	vertical-align: top;
}

/* レイアウト崩れ防止 消さない */
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after {
	display: table;
	content: "";
}

.clear:after,
.wrapper:after {
	clear: both;
}



/* フォームの基本スタイル 削除しない */
button,
input,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 15px;
	padding: 0.428571429rem;
	margin: 0;
	
}
button,
input {
    line-height: normal;
}

input {
    font-size: 100%;
}

textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* フォーム以外の入力フォームでリセットするCSS 消さない*/
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* フォームの送信ボタンの動きの為 消さない*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	font-size: 17px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #337ab7;
	border-color: #2e6da4;
	-webkit-appearance: none;
}

/* ボタンの上にマウス乗せた時手のマーク 消さない */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}

/* 動画の配置をした時はみ出さないCSS 消さない */
embed,
iframe,
object,
video {
	max-width: 100%;
}

/* リンクカラー 消さない */
a {
	color: #21759b;
}
a:hover {
	color: #0f3647;
}


/* リンクの中のマウス半透明 消さない */
a:hover img{
opacity:0.6;
background:none!important;
}

.site{
  box-shadow: 0 0 10px rgba(0,0,0,.25);
}

.site {
  max-width: 1200px;
}
.entry-content {
  max-width: 1100px;
}